<div class="typography">
	<div class="page_list inner" style="padding: 150px 0;">
		<div><a href="home.html" title="Главная">home.html</a></div>
		<div><a href="article.html" title="Статьи">article.html</a></div>
		<div><a href="article-detail.html" title="Статьи детальная">article-detail.html</a></div>
		<div><a href="biography.html" title="Биография">biography.html</a></div>
		<div><a href="biography-detail.html" title="Биография детальная">biography-detail.html</a></div>
		<div><a href="books.html" title="Книги">books.html</a></div>
		<div><a href="books-detail.html" title="Книги детальная">books-detail.html</a></div>
		<div><a href="books-detail-1.html" title="Книги детальная">books-detail-1.html</a></div>
		<div><a href="books-detail-2.html" title="Книги детальная">books-detail-2.html</a></div>
		<div><a href="events.html" title="События">events.html</a></div>
		<div><a href="events-detail.html" title="События детальная">events-detail.html</a></div>
		<div><a href="fond.html" title="Фонд">fond.html</a></div>
		<div><a href="gallery.html" title="Галерея">gallery.html</a></div>
		<div><a href="interview.html" title="Интервью">interview.html</a></div>
		<div><a href="interview-detail.html" title="Интервью детальная">interview-detail.html</a></div>
		<div><a href="museum.html" title="Музеи">museum.html</a></div>
		<div><a href="museum-detail.html" title="Музеи детальная">museum-detail.html</a></div>
		<div><a href="search.html" title="Поиск">search.html</a></div>		
		<div><a href="404.html" title="404">404.html</a></div>		
	</div>
</div>